/* Custom Editor Styles */
@font-face {
	font-family: "proxima-nova";
	src: url("https://use.typekit.net/af/949f99/00000000000000003b9b3068/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/949f99/00000000000000003b9b3068/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/949f99/00000000000000003b9b3068/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
	font-style: normal;
	font-weight: 700;
  }
  
  @font-face {
	font-family: "proxima-nova";
	src: url("https://use.typekit.net/af/4c4052/00000000000000003b9b3069/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/4c4052/00000000000000003b9b3069/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/4c4052/00000000000000003b9b3069/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
	font-style: italic;
	font-weight: 700;
  }
  
  @font-face {
	font-family: "proxima-nova";
	src: url("https://use.typekit.net/af/705e94/00000000000000003b9b3062/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/705e94/00000000000000003b9b3062/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/705e94/00000000000000003b9b3062/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-style: normal;
	font-weight: 400;
  }
  
  @font-face {
	font-family: "proxima-nova";
	src: url("https://use.typekit.net/af/5c70f2/00000000000000003b9b3063/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/5c70f2/00000000000000003b9b3063/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/5c70f2/00000000000000003b9b3063/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
	font-style: italic;
	font-weight: 400;
  }


	.edit-post-layout .interface-interface-skeleton__content {
		background-color:#FFFFFF;
	}

  .tk-proxima-nova { font-family: "proxima-nova",sans-serif;  }
.merriweather {font-family: 'Merriweather', serif;}

html :where(.wp-block) {
  max-width: inherit;
  margin-top:  auto;
  margin-bottom: auto;
}

.wp-block {
    max-width: 100%;
}

.interface-complementary-area {
	width:100%;
}

.is-sidebar-opened .interface-interface-skeleton__sidebar {
	width:25%;
}


body, p {
  font-size:inherit;
}

/* Approximate the theme width, except for full-width images. */
.wp-block:not( '.editor-block-list__block["data=full"]' ) {
    width: 95%;
    max-width: 1440px;
}


/* Fonts */
html, body,
.editor-styles-wrapper,
.editor-writing-flow .wp-block textarea,
.editor-writing-flow .wp-block .wp-block-freeform,
.editor-rich-text p,
.editor-post-title__input,
.wp-block-quote__citation {
     font-family: proxima-nova, sans-serif !important;
}

img {
  border-style:none !important;
}

.edit-post-visual-editor__post-title-wrapper .editor-post-title {
	background-color: rgba(213,247,249,0.2);
	margin: 0em auto 32px;
	border-bottom: 2px solid rgba(213,247,249,0.7);
	border-right: 2px solid rgba(213,247,249,0.7);
	border-left: 2px solid rgba(213,247,249,0.7);
	padding:0 3% 0 3%;
	border-radius: 0 0 3px 3px;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.02);
}

.edit-post-visual-editor {
	padding-top:0;
	
}